Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 53)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 54)
@@ -4060,127 +2012,6 @@
             this.label15.Text = "人　　員　　配　　置　　一　　覧";
             this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // dgvStaffAssignment
-            // 
-            this.dgvStaffAssignment.AllowUserToAddRows = false;
-            this.dgvStaffAssignment.AllowUserToDeleteRows = false;
-            this.dgvStaffAssignment.AllowUserToResizeColumns = false;
-            this.dgvStaffAssignment.AllowUserToResizeRows = false;
-            this.dgvStaffAssignment.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
-            | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.dgvStaffAssignment.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.dgvStaffAssignment.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.dgvStaffAssignment.ColumnHeadersHeight = 15;
-            this.dgvStaffAssignment.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
-            this.dgvStaffAssignment.ColumnHeadersVisible = false;
-            this.dgvStaffAssignment.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
-            this.StaffFixColumn00,
-            this.StaffFixColumn01,
-            this.StaffFixColumn02,
-            this.StaffFixColumn03,
-            this.StaffFixColumn04,
-            this.StaffFixColumn05,
-            this.StaffFixColumn06});
-            this.dgvStaffAssignment.Location = new System.Drawing.Point(6, 29);
-            this.dgvStaffAssignment.Name = "dgvStaffAssignment";
-            this.dgvStaffAssignment.ReadOnly = true;
-            this.dgvStaffAssignment.RowHeadersVisible = false;
-            this.dgvStaffAssignment.RowHeadersWidth = 20;
-            this.dgvStaffAssignment.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            dataGridViewCellStyle166.BackColor = System.Drawing.Color.White;
-            this.dgvStaffAssignment.RowsDefaultCellStyle = dataGridViewCellStyle166;
-            this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.BackColor = System.Drawing.Color.White;
-            this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.ForeColor = System.Drawing.Color.Black;
-            this.dgvStaffAssignment.RowTemplate.Height = 21;
-            this.dgvStaffAssignment.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvStaffAssignment.Size = new System.Drawing.Size(1180, 468);
-            this.dgvStaffAssignment.TabIndex = 52;
-            this.dgvStaffAssignment.TabStop = false;
-            this.dgvStaffAssignment.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvStaffAssignment_CellDoubleClick);
-            this.dgvStaffAssignment.CellPainting += new System.Windows.Forms.DataGridViewCellPaintingEventHandler(this.dgvStaffAssignment_CellPainting);
-            this.dgvStaffAssignment.Scroll += new System.Windows.Forms.ScrollEventHandler(this.dgvStaffAssignment_Scroll);
-            // 
-            // StaffFixColumn00
-            // 
-            this.StaffFixColumn00.Frozen = true;
-            this.StaffFixColumn00.HeaderText = "部署コード";
-            this.StaffFixColumn00.Name = "StaffFixColumn00";
-            this.StaffFixColumn00.ReadOnly = true;
-            this.StaffFixColumn00.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.StaffFixColumn00.Visible = false;
-            this.StaffFixColumn00.Width = 5;
-            // 
-            // StaffFixColumn01
-            // 
-            dataGridViewCellStyle163.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle163.ForeColor = System.Drawing.Color.Black;
-            this.StaffFixColumn01.DefaultCellStyle = dataGridViewCellStyle163;
-            this.StaffFixColumn01.Frozen = true;
-            this.StaffFixColumn01.HeaderText = "部署";
-            this.StaffFixColumn01.Name = "StaffFixColumn01";
-            this.StaffFixColumn01.ReadOnly = true;
-            this.StaffFixColumn01.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.StaffFixColumn01.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.StaffFixColumn01.Width = 80;
-            // 
-            // StaffFixColumn02
-            // 
-            this.StaffFixColumn02.Frozen = true;
-            this.StaffFixColumn02.HeaderText = "担当者コード";
-            this.StaffFixColumn02.Name = "StaffFixColumn02";
-            this.StaffFixColumn02.ReadOnly = true;
-            this.StaffFixColumn02.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.StaffFixColumn02.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.StaffFixColumn02.Visible = false;
-            this.StaffFixColumn02.Width = 5;
-            // 
-            // StaffFixColumn03
-            // 
-            dataGridViewCellStyle164.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle164.ForeColor = System.Drawing.Color.Black;
-            this.StaffFixColumn03.DefaultCellStyle = dataGridViewCellStyle164;
-            this.StaffFixColumn03.Frozen = true;
-            this.StaffFixColumn03.HeaderText = "担当名";
-            this.StaffFixColumn03.Name = "StaffFixColumn03";
-            this.StaffFixColumn03.ReadOnly = true;
-            this.StaffFixColumn03.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.StaffFixColumn03.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.StaffFixColumn03.Width = 80;
-            // 
-            // StaffFixColumn04
-            // 
-            this.StaffFixColumn04.Frozen = true;
-            this.StaffFixColumn04.HeaderText = "工事コード";
-            this.StaffFixColumn04.Name = "StaffFixColumn04";
-            this.StaffFixColumn04.ReadOnly = true;
-            this.StaffFixColumn04.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.StaffFixColumn04.Visible = false;
-            this.StaffFixColumn04.Width = 5;
-            // 
-            // StaffFixColumn05
-            // 
-            this.StaffFixColumn05.Frozen = true;
-            this.StaffFixColumn05.HeaderText = "工事名称";
-            this.StaffFixColumn05.Name = "StaffFixColumn05";
-            this.StaffFixColumn05.ReadOnly = true;
-            this.StaffFixColumn05.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.StaffFixColumn05.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.StaffFixColumn05.Width = 150;
-            // 
-            // StaffFixColumn06
-            // 
-            dataGridViewCellStyle165.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle165.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle165.ForeColor = System.Drawing.Color.Black;
-            this.StaffFixColumn06.DefaultCellStyle = dataGridViewCellStyle165;
-            this.StaffFixColumn06.Frozen = true;
-            this.StaffFixColumn06.HeaderText = "行動";
-            this.StaffFixColumn06.Name = "StaffFixColumn06";
-            this.StaffFixColumn06.ReadOnly = true;
-            this.StaffFixColumn06.Width = 80;
-            // 
             // tabPage13
             // 
             this.tabPage13.BackColor = System.Drawing.Color.Black;
@@ -4891,7 +2722,7 @@
             this.tblLayoutConstruction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
             this.tblLayoutConstruction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
             this.tblLayoutConstruction.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
-            this.tblLayoutConstruction.Size = new System.Drawing.Size(1143, 1224);
+            this.tblLayoutConstruction.Size = new System.Drawing.Size(1126, 1224);
             this.tblLayoutConstruction.TabIndex = 15;
             // 
             // label43
@@ -4901,16 +2732,16 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label43, 10);
             this.label43.Location = new System.Drawing.Point(3, 267);
             this.label43.Name = "label43";
-            this.label43.Size = new System.Drawing.Size(1137, 6);
+            this.label43.Size = new System.Drawing.Size(1120, 6);
             this.label43.TabIndex = 15;
             // 
             // btnConstruction0000
             // 
             this.btnConstruction0000.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0000.Location = new System.Drawing.Point(106, 39);
+            this.btnConstruction0000.Location = new System.Drawing.Point(105, 39);
             this.btnConstruction0000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0000.Name = "btnConstruction0000";
-            this.btnConstruction0000.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0000.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0000.TabIndex = 15;
             this.btnConstruction0000.Text = "各工事詳細台帳閲覧";
             this.btnConstruction0000.UseVisualStyleBackColor = true;
@@ -4923,9 +2754,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.label5.AutoSize = true;
             this.label5.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label5.Location = new System.Drawing.Point(105, 0);
+            this.label5.Location = new System.Drawing.Point(104, 0);
             this.label5.Name = "label5";
-            this.label5.Size = new System.Drawing.Size(188, 36);
+            this.label5.Size = new System.Drawing.Size(185, 36);
             this.label5.TabIndex = 15;
             this.label5.Text = "日次（施工）管理";
             this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -4939,7 +2770,7 @@
             this.label7.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label7.Location = new System.Drawing.Point(3, 36);
             this.label7.Name = "label7";
-            this.label7.Size = new System.Drawing.Size(96, 36);
+            this.label7.Size = new System.Drawing.Size(95, 36);
             this.label7.TabIndex = 15;
             this.label7.Text = "毎日";
             this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -4947,10 +2778,10 @@
             // btnConstruction0001
             // 
             this.btnConstruction0001.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0001.Location = new System.Drawing.Point(317, 39);
+            this.btnConstruction0001.Location = new System.Drawing.Point(312, 39);
             this.btnConstruction0001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0001.Name = "btnConstruction0001";
-            this.btnConstruction0001.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0001.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0001.TabIndex = 15;
             this.btnConstruction0001.Text = "各工事日報";
             this.btnConstruction0001.UseVisualStyleBackColor = true;
@@ -4959,10 +2790,10 @@
             // btnConstruction0002
             // 
             this.btnConstruction0002.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0002.Location = new System.Drawing.Point(528, 39);
+            this.btnConstruction0002.Location = new System.Drawing.Point(519, 39);
             this.btnConstruction0002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0002.Name = "btnConstruction0002";
-            this.btnConstruction0002.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0002.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0002.TabIndex = 15;
             this.btnConstruction0002.Text = "各工事打合わせ議事録";
             this.btnConstruction0002.UseVisualStyleBackColor = true;
@@ -4971,10 +2802,10 @@
             // btnConstruction0003
             // 
             this.btnConstruction0003.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0003.Location = new System.Drawing.Point(739, 39);
+            this.btnConstruction0003.Location = new System.Drawing.Point(726, 39);
             this.btnConstruction0003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0003.Name = "btnConstruction0003";
-            this.btnConstruction0003.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0003.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0003.TabIndex = 15;
             this.btnConstruction0003.Text = "各工事交通費・購入品入力";
             this.btnConstruction0003.UseVisualStyleBackColor = true;
@@ -4983,7 +2814,7 @@
             // btnConstruction0004
             // 
             this.btnConstruction0004.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0004.Location = new System.Drawing.Point(950, 39);
+            this.btnConstruction0004.Location = new System.Drawing.Point(933, 39);
             this.btnConstruction0004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0004.Name = "btnConstruction0004";
             this.btnConstruction0004.Size = new System.Drawing.Size(189, 30);
@@ -4995,10 +2826,10 @@
             // btnConstruction0100
             // 
             this.btnConstruction0100.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0100.Location = new System.Drawing.Point(106, 111);
+            this.btnConstruction0100.Location = new System.Drawing.Point(105, 111);
             this.btnConstruction0100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0100.Name = "btnConstruction0100";
-            this.btnConstruction0100.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0100.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0100.TabIndex = 15;
             this.btnConstruction0100.Text = "行動予定入力";
             this.btnConstruction0100.UseVisualStyleBackColor = true;
@@ -5007,10 +2838,10 @@
             // btnConstruction0101
             // 
             this.btnConstruction0101.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0101.Location = new System.Drawing.Point(317, 111);
+            this.btnConstruction0101.Location = new System.Drawing.Point(312, 111);
             this.btnConstruction0101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0101.Name = "btnConstruction0101";
-            this.btnConstruction0101.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0101.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0101.TabIndex = 15;
             this.btnConstruction0101.Text = "車両予約";
             this.btnConstruction0101.UseVisualStyleBackColor = true;
@@ -5025,7 +2856,7 @@
             this.label8.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label8.Location = new System.Drawing.Point(3, 108);
             this.label8.Name = "label8";
-            this.label8.Size = new System.Drawing.Size(96, 36);
+            this.label8.Size = new System.Drawing.Size(95, 36);
             this.label8.TabIndex = 15;
             this.label8.Text = "毎日";
             this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5033,10 +2864,10 @@
             // btnConstruction0102
             // 
             this.btnConstruction0102.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0102.Location = new System.Drawing.Point(528, 111);
+            this.btnConstruction0102.Location = new System.Drawing.Point(519, 111);
             this.btnConstruction0102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0102.Name = "btnConstruction0102";
-            this.btnConstruction0102.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0102.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0102.TabIndex = 15;
             this.btnConstruction0102.UseVisualStyleBackColor = true;
             this.btnConstruction0102.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5044,10 +2875,10 @@
             // btnConstruction0103
             // 
             this.btnConstruction0103.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0103.Location = new System.Drawing.Point(739, 111);
+            this.btnConstruction0103.Location = new System.Drawing.Point(726, 111);
             this.btnConstruction0103.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0103.Name = "btnConstruction0103";
-            this.btnConstruction0103.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0103.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0103.TabIndex = 15;
             this.btnConstruction0103.UseVisualStyleBackColor = true;
             this.btnConstruction0103.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5055,7 +2886,7 @@
             // btnConstruction0104
             // 
             this.btnConstruction0104.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0104.Location = new System.Drawing.Point(950, 111);
+            this.btnConstruction0104.Location = new System.Drawing.Point(933, 111);
             this.btnConstruction0104.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0104.Name = "btnConstruction0104";
             this.btnConstruction0104.Size = new System.Drawing.Size(189, 30);
@@ -5072,7 +2903,7 @@
             this.label16.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label16.Location = new System.Drawing.Point(3, 180);
             this.label16.Name = "label16";
-            this.label16.Size = new System.Drawing.Size(96, 36);
+            this.label16.Size = new System.Drawing.Size(95, 36);
             this.label16.TabIndex = 15;
             this.label16.Text = "毎回";
             this.label16.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5080,10 +2911,10 @@
             // btnConstruction0200
             // 
             this.btnConstruction0200.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0200.Location = new System.Drawing.Point(106, 183);
+            this.btnConstruction0200.Location = new System.Drawing.Point(105, 183);
             this.btnConstruction0200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0200.Name = "btnConstruction0200";
-            this.btnConstruction0200.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0200.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0200.TabIndex = 15;
             this.btnConstruction0200.Text = "資材入力";
             this.btnConstruction0200.UseVisualStyleBackColor = true;
@@ -5092,10 +2923,10 @@
             // btnConstruction0201
             // 
             this.btnConstruction0201.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0201.Location = new System.Drawing.Point(317, 183);
+            this.btnConstruction0201.Location = new System.Drawing.Point(312, 183);
             this.btnConstruction0201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0201.Name = "btnConstruction0201";
-            this.btnConstruction0201.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0201.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0201.TabIndex = 15;
             this.btnConstruction0201.Text = "資材貸出";
             this.btnConstruction0201.UseVisualStyleBackColor = true;
@@ -5104,10 +2935,10 @@
             // btnConstruction0202
             // 
             this.btnConstruction0202.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0202.Location = new System.Drawing.Point(528, 183);
+            this.btnConstruction0202.Location = new System.Drawing.Point(519, 183);
             this.btnConstruction0202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0202.Name = "btnConstruction0202";
-            this.btnConstruction0202.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0202.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0202.TabIndex = 15;
             this.btnConstruction0202.Text = "資材返却";
             this.btnConstruction0202.UseVisualStyleBackColor = true;
@@ -5116,10 +2947,10 @@
             // btnConstruction0203
             // 
             this.btnConstruction0203.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0203.Location = new System.Drawing.Point(739, 183);
+            this.btnConstruction0203.Location = new System.Drawing.Point(726, 183);
             this.btnConstruction0203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0203.Name = "btnConstruction0203";
-            this.btnConstruction0203.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0203.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0203.TabIndex = 15;
             this.btnConstruction0203.UseVisualStyleBackColor = true;
             this.btnConstruction0203.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5127,7 +2958,7 @@
             // btnConstruction0204
             // 
             this.btnConstruction0204.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0204.Location = new System.Drawing.Point(950, 183);
+            this.btnConstruction0204.Location = new System.Drawing.Point(933, 183);
             this.btnConstruction0204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0204.Name = "btnConstruction0204";
             this.btnConstruction0204.Size = new System.Drawing.Size(189, 30);
@@ -5144,7 +2975,7 @@
             this.label44.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label44.Location = new System.Drawing.Point(3, 324);
             this.label44.Name = "label44";
-            this.label44.Size = new System.Drawing.Size(96, 36);
+            this.label44.Size = new System.Drawing.Size(95, 36);
             this.label44.TabIndex = 15;
             this.label44.Text = "着工前";
             this.label44.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5156,9 +2987,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.label45.AutoSize = true;
             this.label45.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label45.Location = new System.Drawing.Point(105, 288);
+            this.label45.Location = new System.Drawing.Point(104, 288);
             this.label45.Name = "label45";
-            this.label45.Size = new System.Drawing.Size(188, 36);
+            this.label45.Size = new System.Drawing.Size(185, 36);
             this.label45.TabIndex = 15;
             this.label45.Text = "書類管理";
             this.label45.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5166,10 +2997,10 @@
             // btnConstruction0300
             // 
             this.btnConstruction0300.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0300.Location = new System.Drawing.Point(106, 327);
+            this.btnConstruction0300.Location = new System.Drawing.Point(105, 327);
             this.btnConstruction0300.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0300.Name = "btnConstruction0300";
-            this.btnConstruction0300.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0300.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0300.TabIndex = 15;
             this.btnConstruction0300.Text = "工事予算書作成";
             this.btnConstruction0300.UseVisualStyleBackColor = true;
@@ -5178,10 +3009,10 @@
             // btnConstruction0301
             // 
             this.btnConstruction0301.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0301.Location = new System.Drawing.Point(317, 327);
+            this.btnConstruction0301.Location = new System.Drawing.Point(312, 327);
             this.btnConstruction0301.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0301.Name = "btnConstruction0301";
-            this.btnConstruction0301.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0301.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0301.TabIndex = 15;
             this.btnConstruction0301.Text = "工事予算書承認";
             this.btnConstruction0301.UseVisualStyleBackColor = true;
@@ -5190,10 +3021,10 @@
             // btnConstruction0302
             // 
             this.btnConstruction0302.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0302.Location = new System.Drawing.Point(528, 327);
+            this.btnConstruction0302.Location = new System.Drawing.Point(519, 327);
             this.btnConstruction0302.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0302.Name = "btnConstruction0302";
-            this.btnConstruction0302.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0302.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0302.TabIndex = 15;
             this.btnConstruction0302.UseVisualStyleBackColor = true;
             this.btnConstruction0302.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5201,10 +3032,10 @@
             // btnConstruction0303
             // 
             this.btnConstruction0303.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0303.Location = new System.Drawing.Point(739, 327);
+            this.btnConstruction0303.Location = new System.Drawing.Point(726, 327);
             this.btnConstruction0303.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0303.Name = "btnConstruction0303";
-            this.btnConstruction0303.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0303.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0303.TabIndex = 15;
             this.btnConstruction0303.UseVisualStyleBackColor = true;
             this.btnConstruction0303.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5212,7 +3043,7 @@
             // btnConstruction0304
             // 
             this.btnConstruction0304.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0304.Location = new System.Drawing.Point(950, 327);
+            this.btnConstruction0304.Location = new System.Drawing.Point(933, 327);
             this.btnConstruction0304.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0304.Name = "btnConstruction0304";
             this.btnConstruction0304.Size = new System.Drawing.Size(189, 30);
@@ -5229,7 +3060,7 @@
             this.label46.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label46.Location = new System.Drawing.Point(3, 396);
             this.label46.Name = "label46";
-            this.label46.Size = new System.Drawing.Size(96, 36);
+            this.label46.Size = new System.Drawing.Size(95, 36);
             this.label46.TabIndex = 15;
             this.label46.Text = "着工前";
             this.label46.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5237,10 +3068,10 @@
             // btnConstruction0400
             // 
             this.btnConstruction0400.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0400.Location = new System.Drawing.Point(106, 399);
+            this.btnConstruction0400.Location = new System.Drawing.Point(105, 399);
             this.btnConstruction0400.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0400.Name = "btnConstruction0400";
-            this.btnConstruction0400.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0400.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0400.TabIndex = 15;
             this.btnConstruction0400.Text = "注文書作成";
             this.btnConstruction0400.UseVisualStyleBackColor = true;
@@ -5249,10 +3080,10 @@
             // btnConstruction0401
             // 
             this.btnConstruction0401.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction0401.Location = new System.Drawing.Point(317, 399);
+            this.btnConstruction0401.Location = new System.Drawing.Point(312, 399);
             this.btnConstruction0401.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction0401.Name = "btnConstruction0401";
-            this.btnConstruction0401.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction0401.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction0401.TabIndex = 15;
             this.btnConstruction0401.Text = "注文書承認";
             this.btnConstruction0401.UseVisualStyleBackColor = true;
